[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Netscape



I got Netscape installed but when I try to run it, it says "Illegal
instruction (core dumped)".  Is this because the Netscape binary is a
Linux binary?  Do I need to have the linux_lib package installed in
order to run Netscape?

-- 
PC Drew

  "I lived through the IPO Rush of '99"
     - T-shirt c. 2034






Visit your host, monkey.org